<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1772799755060'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='160'>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.gtk.linux.x86_64' version='1.2.1400.v20250331-1702'>
      <properties size='1'>
        <property name='download.size' value='91790'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.http.whiteboard' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='99604'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.2.1200.v20250506-0416'>
      <properties size='1'>
        <property name='download.size' value='260376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.node.shared' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='8251'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='sentry' version='8.19.1.bm1'>
      <properties size='1'>
        <property name='download.size' value='1101152'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.eclipse.common' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='9346'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata' version='2.9.400.v20250517-1821'>
      <properties size='1'>
        <property name='download.size' value='380552'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.12.400.v20250505-2005'>
      <properties size='1'>
        <property name='download.size' value='206119'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.6'>
      <properties size='1'>
        <property name='download.size' value='203481'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.12.200.v20241212-0858'>
      <properties size='1'>
        <property name='download.size' value='29799'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.position' version='1.0.1.201505202026'>
      <properties size='1'>
        <property name='download.size' value='14057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.logback' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='14361'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.jna.utils' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='4991'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.7.0.v20250519-0528'>
      <properties size='1'>
        <property name='download.size' value='52835'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.operations' version='2.7.600.v20250307-1441'>
      <properties size='1'>
        <property name='download.size' value='83512'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.11.400.v20250520-0549'>
      <properties size='1'>
        <property name='download.size' value='129824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator' version='1.5.500.v20250306-1127'>
      <properties size='1'>
        <property name='download.size' value='56693'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.cm' version='1.6.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='55580'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.systemd.notify' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='15500'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.vertx' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='94002'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.node.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='29762'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.server.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='19332'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.device' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20356'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.tx.wrapper' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='28281'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher' version='1.9.500.v20250518-0605'>
      <properties size='1'>
        <property name='download.size' value='109538'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.task.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='10749'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin.equinox' version='1.3.400.v20250515-0513'>
      <properties size='1'>
        <property name='download.size' value='75996'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.web' version='4.5.22.bm1'>
      <properties size='1'>
        <property name='download.size' value='534306'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.event' version='1.7.300.v20250518-0609'>
      <properties size='1'>
        <property name='download.size' value='38033'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest.common' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='5838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.frameworkadmin' version='2.3.400.v20250515-0513'>
      <properties size='1'>
        <property name='download.size' value='41529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.prefs' version='1.1.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='20165'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.sentry.settings' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='18246'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.metadata.repository' version='1.5.600.v20250517-0340'>
      <properties size='1'>
        <property name='download.size' value='145179'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.opentelemetry' version='4.5.22.bm2'>
      <properties size='1'>
        <property name='download.size' value='15653'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.jarprocessor' version='1.3.600.v20250517-0338'>
      <properties size='1'>
        <property name='download.size' value='68871'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.sessions' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='17586'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.23.100.v20250514-1759'>
      <properties size='1'>
        <property name='download.size' value='1567821'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.event' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='47710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jsoup' version='1.21.2.bm1'>
      <properties size='1'>
        <property name='download.size' value='500323'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.sentry' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='1630'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lifecycle.helper' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='5445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.2.12'>
      <properties size='1'>
        <property name='download.size' value='409222'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.engine' version='2.10.500.v20250516-0523'>
      <properties size='1'>
        <property name='download.size' value='247838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.7.400.v20250515-0510'>
      <properties size='1'>
        <property name='download.size' value='95856'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava.failureaccess' version='1.0.3'>
      <properties size='1'>
        <property name='download.size' value='9731'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.opentelemetry' version='1.56.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='1168691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.slf4j' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='2275'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.1.2'>
      <properties size='1'>
        <property name='download.size' value='39691'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.tag.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='19107'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jcl.over.slf4j' version='2.0.17.bm2'>
      <properties size='1'>
        <property name='download.size' value='18594'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.identity.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='12896'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.user.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='55718'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.projectreactor.reactor-core' version='3.7.9.bm1'>
      <properties size='1'>
        <property name='download.size' value='1893619'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository' version='2.9.400.v20250519-0535'>
      <properties size='1'>
        <property name='download.size' value='196824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.mailbox.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='177983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.hornetq.client' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='50750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.xml.bind-api' version='3.0.1'>
      <properties size='1'>
        <property name='download.size' value='128941'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.netty' version='4.1.128.bm2'>
      <properties size='1'>
        <property name='download.size' value='11059653'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.ws.rs-api' version='3.1.0'>
      <properties size='1'>
        <property name='download.size' value='154815'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.promise' version='1.3.0.202212101352'>
      <properties size='1'>
        <property name='download.size' value='85659'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.function' version='1.2.0.202109301733'>
      <properties size='1'>
        <property name='download.size' value='23641'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.registry' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='25700'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.context' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='6880'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.4'>
      <properties size='1'>
        <property name='download.size' value='59076'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.publisher.eclipse' version='1.6.500.v20250518-0608'>
      <properties size='1'>
        <property name='download.size' value='332195'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-core' version='2.19.2'>
      <properties size='1'>
        <property name='download.size' value='591418'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.topology' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='15081'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.stateobserver' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='16857'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpg' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='563455'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.validation.jakarta.validation-api' version='3.0.2'>
      <properties size='1'>
        <property name='download.size' value='93298'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.9.600.v20241001-1711'>
      <properties size='1'>
        <property name='download.size' value='107445'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.xml' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='18738'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.wireadmin' version='1.0.2.202109301733'>
      <properties size='1'>
        <property name='download.size' value='43876'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='130602'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.directory.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='60190'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.typesafe.netty.reactive-streams' version='2.0.14.bm1'>
      <properties size='1'>
        <property name='download.size' value='28609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.core' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='439860'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest.http' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='68036'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.config' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='13806'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.memory.pool.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='20850'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.18.0'>
      <properties size='1'>
        <property name='download.size' value='702952'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.slf4j.configuration' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='2440'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.xivo.bridge' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='27120'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.typesafe.config' version='1.4.4'>
      <properties size='1'>
        <property name='download.size' value='295134'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.utils' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='64254'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.provisioning' version='1.2.0.201505202024'>
      <properties size='1'>
        <property name='download.size' value='13697'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcpkix' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='1144158'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director' version='2.6.700.v20250513-1040'>
      <properties size='1'>
        <property name='download.size' value='117682'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.configfile' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='32569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.asynchttpclient.async-http-client-netty-utils' version='2.12.4.bm1'>
      <properties size='1'>
        <property name='download.size' value='9685'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.20.100.v20250506-0427'>
      <properties size='1'>
        <property name='download.size' value='164778'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.garbagecollector' version='1.3.600.v20250323-0538'>
      <properties size='1'>
        <property name='download.size' value='29072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.xivo.common' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='9854'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.core' version='2.13.100.v20250317-0903'>
      <properties size='1'>
        <property name='download.size' value='85667'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.xivo.client' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='12670'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.domain.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='22623'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.http.service.api' version='1.2.102.v20250520-0629'>
      <properties size='1'>
        <property name='download.size' value='14808'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.caches.registry' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='17150'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.keydb.common' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='14055'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.asynchttpclient.async-http-client' version='3.0.4.bm1'>
      <properties size='1'>
        <property name='download.size' value='432449'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.activation-api' version='2.1.3'>
      <properties size='1'>
        <property name='download.size' value='66514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.codec' version='1.14.0.v20221112-0806'>
      <properties size='1'>
        <property name='download.size' value='379227'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jul.to.slf4j' version='2.0.17.bm1'>
      <properties size='1'>
        <property name='download.size' value='6410'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.7.400.v20250516-0916'>
      <properties size='1'>
        <property name='download.size' value='16156'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.simpleconfigurator.manipulator' version='2.3.500.v20250307-0803'>
      <properties size='1'>
        <property name='download.size' value='31048'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.reactivestreams.reactive-streams' version='1.0.4'>
      <properties size='1'>
        <property name='download.size' value='11609'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.lettuce.core' version='6.8.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='2305944'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.util.measurement' version='1.0.2.201802012109'>
      <properties size='1'>
        <property name='download.size' value='26354'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='io.vertx.core' version='4.5.22.bm1'>
      <properties size='1'>
        <property name='download.size' value='1682072'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.auth0.java-jwt' version='4.5.0'>
      <properties size='1'>
        <property name='download.size' value='66023'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.vertx.contextlogging' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='7566'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.tukaani.xz' version='1.10.0'>
      <properties size='1'>
        <property name='download.size' value='168569'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.sun.mail.jakarta.mail' version='1.6.7'>
      <properties size='1'>
        <property name='download.size' value='676654'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.metatype' version='1.4.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='30379'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.sysconf.helper' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='5583'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcprov' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='8682747'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='bcutil' version='1.80.0'>
      <properties size='1'>
        <property name='download.size' value='705155'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.2.2.v20221203-1659'>
      <properties size='1'>
        <property name='download.size' value='87125'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.eclipse' version='2.4.500.v20250317-0609'>
      <properties size='1'>
        <property name='download.size' value='141460'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.java.dev.jna' version='5.17.0'>
      <properties size='1'>
        <property name='download.size' value='2005295'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.repository.tools' version='2.4.700.v20250518-0616'>
      <properties size='1'>
        <property name='download.size' value='269106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.module.jackson-module-afterburner' version='2.19.2.bm1'>
      <properties size='1'>
        <property name='download.size' value='217983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.artifact.repository' version='1.5.700.v20250515-0511'>
      <properties size='1'>
        <property name='download.size' value='186480'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.director.app' version='1.3.700.v20250513-0835'>
      <properties size='1'>
        <property name='download.size' value='73252'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.addressbook.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='82041'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.upnp' version='1.2.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='31309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.io' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='12726'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-databind' version='2.19.2'>
      <properties size='1'>
        <property name='download.size' value='1679351'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.context' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='10441'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.metrics.agent-api' version='1.40.13117'>
      <properties size='1'>
        <property name='download.size' value='3054'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.extensionlocation' version='1.5.600.v20250517-0341'>
      <properties size='1'>
        <property name='download.size' value='40098'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.directorywatcher' version='1.4.600.v20250516-0531'>
      <properties size='1'>
        <property name='download.size' value='36039'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.container.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='187330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.osgi.log' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='8214'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.33.100.v20250516-0931'>
      <properties size='1'>
        <property name='download.size' value='83264'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.utils' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='5012'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.useradmin' version='1.1.1.202109301733'>
      <properties size='1'>
        <property name='download.size' value='36679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet-api' version='4.0.0'>
      <properties size='1'>
        <property name='download.size' value='95505'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.15.600.v20250513-1234'>
      <properties size='1'>
        <property name='download.size' value='120409'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.sat4j.pb' version='2.3.6.v20201214'>
      <properties size='1'>
        <property name='download.size' value='443025'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-annotations' version='2.19.2'>
      <properties size='1'>
        <property name='download.size' value='79309'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.osgi.service.component' version='1.5.1.202212101352'>
      <properties size='1'>
        <property name='download.size' value='66447'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.startup.dropins' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='19930'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='33.5.0.bm1'>
      <properties size='1'>
        <property name='download.size' value='3017022'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.common.reflect' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='5319'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='slf4j.api' version='2.0.17.bm5'>
      <properties size='1'>
        <property name='download.size' value='1001010'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.commons' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='119401'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.p2.touchpoint.natives' version='1.5.600.v20250519-0525'>
      <properties size='1'>
        <property name='download.size' value='93565'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.security' version='1.4.600.v20250521-0413'>
      <properties size='1'>
        <property name='download.size' value='120614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.console' version='1.4.1000.v20250518-0610'>
      <properties size='1'>
        <property name='download.size' value='141851'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.github.ben-manes.caffeine' version='3.2.3.bm1'>
      <properties size='1'>
        <property name='download.size' value='1020617'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.core.rest' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='296984'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.network.topology.consumer' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='7740'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.netflix.spectator.api' version='1.8.17'>
      <properties size='1'>
        <property name='download.size' value='252511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.group.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='20658'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.cti.api' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='10106'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.lib.jackson' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='3163'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='net.bluemind.system.state.provider' version='5.5.3306'>
      <properties size='1'>
        <property name='download.size' value='7285'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.jetbrains.kotlin.stdlib' version='2.2.10'>
      <properties size='1'>
        <property name='download.size' value='1767703'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
